/* BEGIN STYLESHEET */
@keyframes moving-arrow-1 {
  0% {
    left: 24.81%;
    top: 47.43%;
    opacity: 1;
  }
  99% {
    left: 41.1%;
    top: 28.27%;
    opacity: 1;
  }
  100% {
    left: 41.1%;
    top: 28.27%;
    opacity: 0;
  }
}

@keyframes moving-arrow-2 {
  0% {
    left: 64.86%;
    top: 50.49%;
    opacity: 1;
  }
  99% {
    left: 44.28%;
    top: 25.04%;
    opacity: 1;
  }
  100% {
    left: 44.28%;
    top: 25.04%;
    opacity: 0;
  }
}
/* BEGIN STYLE CLASSES */
.psc-Container\/Container-alarm {
  background-color: #E3E3E3;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: 2px;
  padding: 2px;
}

.psc-Container\/Container_KPI {
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
}

.psc-Header-icon {
  font-size: 1.5vw;
}

.psc-Header-text {
  color: #FFFFFF;
  font-family: Helvetica;
  font-size: Clamp(12px, 1.3vw, 14px);
  font-weight: normal;
  margin-left: 4px;
  margin-right: 4px;
}

.psc-Header-textBlack {
  color: #000000;
  font-family: Helvetica;
  font-size: Clamp(12px, 1.3vw, 14px);
  font-weight: normal;
  margin-left: 4px;
  margin-right: 4px;
}

.psc-MovingArrow {
}

.psc-Text\/Text-subtext {
  color: #FFFFFF;
  font-family: Helvetica;
  font-size: clamp(10px, 1vw, 12px);
  font-weight: normal;
  text-align: left;
}

.psc-Text\/Text-subtextBlack {
  color: #000000;
  font-family: Helvetica;
  font-size: clamp(10px, 1vw, 12px);
  font-weight: normal;
  text-align: left;
}

.psc-Text\/Text-subtextBlack-small {
  color: #000000;
  font-family: Helvetica;
  font-size: 8px;
  font-weight: normal;
  text-align: left;
}

.psc-Text\/text-Button {
  color: #000000;
  font-size: 12px;
  font-weight: bolder;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

.psc-Text\/text-heading {
  color: #FFFFFF;
  font-size: clamp(12px, 1.2vw, 16px);
  font-weight: bolder;
}

.psc-Text\/text-headingBlack {
  color: #000000;
  font-size: clamp(12px, 1.2vw, 16px);
  font-weight: bolder;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

.psc-Text\/text-unit {
  color: #FFFFFF;
  font-family: Helvetica;
  font-size: clamp(8px, 0.8vw, 10px);
  font-weight: bolder;
  margin-left: 5px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.psc-Text\/text-unitBlack {
  color: #000000;
  font-family: Helvetica;
  font-size: clamp(8px, 0.8vw, 10px);
  font-weight: bolder;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.psc-Text\/text-unitBlack-small {
  color: #000000;
  font-family: Helvetica;
  font-size: 8px;
  font-weight: bolder;
}

.psc-Text\/text-value {
  color: #FFFFFF;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: bolder;
  margin-right: 5px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.psc-Text\/text-valueBlack {
  color: #000000;
  font-family: Helvetica;
  font-size: clamp(12px, 1.1vw, 14px);
  font-weight: bolder;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

.psc-Text\/text-valueBlack-small {
  color: #000000;
  font-family: Helvetica;
  font-size: 10px;
  font-weight: bolder;
  padding: 1px;
}
